USB - bn_bug_tracker #791

Extra outline on rectangle when hovered
07/31/2022 05:49 AM - shamheel Mohamed

Status: closed Start date:
Priority: normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Issue Type: Task

07/31/2022

0%
0.00 hour

Description
There are outlines when hovered on button or checkboxes etc.

History

#1 - 08/01/2022 06:26 AM - Sivendra Kappiri

shamheel Mohamed wrote:

There are outlines when hovered on button or checkboxes etc.

Fix: Check once it is reflecting for me

#2 - 08/19/2023 01:04 PM - Muralidhar Satti

- Status changed from open to closed

Files
